#footer_in{margin:auto;padding:10px;width:752px;background:#192133;text-align:center;color:#EFF;display:block;clear:both;margin-top:50px;}
#footer_in a:hover{text-decoration:underline!important;}
#footer .attention2{font-size:10px;margin-top:10px;}
#footer a{color:#EFF;text-decoration:none!important;}
#footer a:hover{color:#FFF;text-decoration:underline!important;}
#footer #otherlink ul{display:block;}
#footer #otherlink li:first-child{border-left:1px solid #CCC;}
#footer #otherlink li{border-right:1px solid #CCC;display:inline-block;*display:inline;*zoom:1;}
#footer #otherlink li a{padding:0 10px;text-decoration:none;display:block;*display:block;*zoom:1;}
#footer .attention{font-size:10px;}
#footer address{margin:0;padding:0 0 10px 0;}
.center{text-align:center;}
.attention{margin:0 0 20px 0;font-size:10px;line-height:120%;color:#999;display:block;}
.attention2{margin:0 0 20px 0;font-size:10px;}
.attention3{margin:0 0 20px 0;font-size:10px;line-height:120%;color:#666666;display:block;}
.attention4{margin:-5px 0 20px 0;font-size:10px;line-height:120%;color:#666666;display:block;}
.security{margin:0 auto;width:570px;font-size:10px;}
.security dl.ssl{margin:0;width:300px;float:left;}
.security dl.privacy{margin-right:20px;float:left;}
.security .privacy dt{margin-right:10px;width:75px;height:80px;text-align:right;float:left;display:block;}
.security .ssl dt{margin-right:10px;width:156px;height:80px;text-align:right;float:left;display:block;}
.security dd{display:block;}
.space{margin-bottom:10px;}
.clearfix:after{content:".";display:block;clear:both;height:0;visibility:hidden;}
